@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-7">
            @if ($errors->any())
            <div class="alert alert-danger">
                <ul class="mt-3">
                    @foreach ($errors->all() as $error)
                    <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
            @endif
            <donation-card></donation-card>
            </div>
            <div class="col">
                <div class="card">
                    <div class="card-body">
                    <h2>
                        Havale/EFT
                    </h2>
                    <img src="/isbank.svg" width="200px" /><br>
                    Özgür Yazılım Derneği<br>
                    Altıyol Şubesi (1077)<br>
                    Hesap No: 1077-0744382 <br>
                    <strong>TR47 0006 4000 0011 0770 7443 82</strong>
                    <hr />
                    <h2> SMS </h2>
                    <img src="/sms_bagis.svg" width="250px" />
                    <hr />
                    <h2> Bitcoin </h2>
                    <img src="/qr.png" width="150px" /> <br>
                    <strong><a href="bitcoin:1ozgurDzanWtMofFPLibQaRWGbWxRY74E">1ozgurDzanWtMofFPLibQaRWGbWxRY74E</a></strong>
                    <hr />
                    <h2> Diğer bağışlar </h2>
                    Ayni bağışlarınız için veya farklı bir yöntem ile bağışta bulunmak istiyorsanız lütfen <strong>bilgi {güzela} oyd.org.tr</strong> adresinden bizimle iletişime geçin.
                </div>
                </div>
            </div>
    </div>
</div>
@endsection
